RubyGems Navigation menu

highrise 3.2.3

Based on the original API module from DHH, http://developer.37signals.com/highrise/, this gem is a cleaned up, tested version of the same. Configure by adding the following: require 'highrise' Highrise::Base.site = 'http://your_site.highrisehq.com/' Highrise::Base.user = 'your_api_auth_token'

Versionen:

  1. 3.2.3 - March 04, 2016 (19 KB)
  2. 3.2.1 - May 11, 2014 (18,5 KB)
  3. 3.1.6 - April 07, 2014 (16,5 KB)
  4. 3.1.5 - December 23, 2013 (16,5 KB)
  5. 3.1.2 - September 20, 2013 (19 KB)
Zeige alle Versionen (26 total)

Runtime Abhängigkeiten (1):

Development Abhängigkeiten (2):

  • rake >= 0
  • rspec >= 0
  • Besitzer:

    Autoren:

    • Marcos Tapajós, Ken Mayer

    SHA 256-Prüfsumme:

    13b1e011cd2509bb6a11adfbefd22a8bad933c8cbb78bea2329e7cf679fc683f

    Downloads insgesamt 147.864

    Für diese Version 35.633

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzs:

    k.A.

    Erforderliche Ruby-Version: >= 0

    Required Rubygems Version: >= 1.3.6

    Links: